@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;}
.man{width:1024px; height:855px; margin:auto; padding:auto; background:url(image/bg.jpg) no-repeat;}
.man11{width:1024px; height:740px; margin:auto; padding:auto; background:url(image/bg.jpg) no-repeat;}

.man1{width:1024px; height:855px; margin:auto; padding:auto; background:url(image/bg111.jpg) no-repeat;}
/*_________________________________hader______________________________*/
.hader{width:1024px; height:118px; padding-top:11px; float:left;}
.hader_bg{width:1024px; height:58px; float:left; background-color:#FFF;}
.hader_logo{width:409px; height:58px; float:left; padding-left:28px;}
.hader_left{width:587px; height:58px; float:left;}

.nav{width:1024px; height:49px; float:left; padding-top:3px;}
.navbar{width:816px; height:46px; float:left; padding-left:105px;}
.navbar_bg{width:816px; height:46px; float:left; background:url(image/nav_bg.jpg) repeat-x;}
.navbar_bg ul{margin:0px; padding-top:10px; float:left;}
.navbar_bg ul li{list-style:none; margin:0px; padding:0px; float:left;}
.navbar_bg ul li a{text-decoration:none; border:none;}

.imag_slider{width:816px; height:289px; float:left; padding-left:105px; padding-top:11px;}
.sri{width:816px; height:289px; float:left;}
.sri_image{width:160px; height:278px; float:left; padding-left:4px;}
.sri_image1{width:160px; height:278px; float:left;}

/*_______________________________________mideel_____________________*/
.mideel{width:883px; height:auto; padding-top:10px; padding-left:141px; float:left;}
.mideel_left{width:746px; height:261px;float:left; background:url(image/images/mid_bg.png) no-repeat;}
.mideel_left_top{width:746px; height:auto; float:left; padding-left:10px;}
.mideel_left_top_left{width:375px; height:auto; float:left;}
.mideel_left_top_left h3{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#004688;}
.mideel_left_top_left p{font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#000;}
.mideel_left_top_right{width:370px; height:auto; float:left; padding-top:40px;}
.mideel_left_top_right h3{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#004688;}
.mideel_left_top_right p{font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#000;}

.mideel_left_fut{width:746px; height:auto; float:left; padding-left:155px; padding-top:30px;}
.mideel_left_fut1{width:238px; height:120px; float:left;}
.mideel_left_fut1 a{text-decoration:none;}
.mideel_left_fut2{width:238px; height:120px; float:left; padding-left:3px;}
.mideel_left_fut2 a{text-decoration:none;}
.mideel_right{width:137px; height:261px;float:left;}
.mideel_right_mid{width:137px; height:auto; float:left; padding-top:318px;}


/*____________________________________contact_us______________________*/
.contact{width:1024px; height:549px; float:left;}
.contact_left{width:105px; height:549px; float:left;}
.contact_mideel{width:816px; height:570px; float:left; background:url(image/images/inpage_bg1.png) no-repeat;}

.contact_mideel_left{width:436px; height:549px; float:left; padding-left:10px;}
.address{width:436px; height:160px; float:left; padding-left:10px;margin-top:20px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.gmap{width:436px; height:350px; float:left; padding-left:10px;margin-top:10px;}
.contact_mideel_left1{width:800px; height:549px; float:left; padding-left:10px;}
.contact_mideel_left1_top{width:800px; height:210px; float:left; padding-left:10px;}

.contact_mideel_left1_top_img{width:200px; height:160px;padding-top:10px; float:left; padding-left:40px;}
.contact_mideel_left1_top_img1{width:190px; height:160px;padding-top:10px; float:left; padding-left:5px;}
.contact_mideel_left1_top_heading{width:400px; height:20px;padding-top:5px; float:left; padding-left:40px; margin-top:0px;}
.contact_mideel_left1_top_name{width:120px; height:40px;padding-top:10px; float:left; padding-left:50px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.contact_mideel_left1_top_name_youth{width:200px; height:40px;padding-top:10px; float:left; padding-left:40px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.contact_mideel_left1_top_name1{width:190px; height:40px;padding-top:10px; float:left; padding-left:45px;  font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.contact_mideel_left1_top_name11{width:190px; height:40px;padding-top:10px; float:left; padding-left:40px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.contact_mideel_left1_top_name111{width:190px; height:40px;padding-top:10px; float:left; padding-left:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}

.contact_mideel_left1_matter{width:800px; height:340px; float:left;}
.contact_mideel_left1_matter1{width:800px; height:auto; float:left; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.matter1{width:188px ;float:left; height:auto; padding-left:10px; border:#000000 1px solid;}
.matter1_youth{width:188px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.matter111{width:170px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.matter111_entry{width:170px ;float:left; height:60px; padding-left:10px; border:#000000 1px solid;}
.matter11{width:170px ;float:left; height:auto; padding-left:10px; border:#000000 1px solid;}
.matter3{width:188px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.matter3_sport{width:188px ;float:left; height:42px; padding-left:10px; border:#000000 1px solid;}
.matter31_sport{width:188px ;float:left; height:56px; padding-left:10px; border:#000000 1px solid;}
.matter31{width:170px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.matter311{width:170px ;float:left; height:60px; padding-left:10px; border:#000000 1px solid;}
.matter311_entry{width:170px ;float:left; height:80px; padding-left:10px; border:#000000 1px solid;}
.matter2{width:178px ;float:left; height:auto; padding-left:10px; border:#000000 1px solid;}
.matter2_youth{width:178px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.matter2_sport{width:178px ;float:left; height:55px; padding-left:10px; border:#000000 1px solid;}
.matter2_sport1{width:178px ;float:left; height:32px; padding-left:10px; border:#000000 1px solid;}
.matter21{width:140px ;float:left; height:auto; padding-left:10px; border:#000000 1px solid;}
.matter21_entry1{width:140px ;float:left; height:60px; padding-left:10px; border:#000000 1px solid;}
.matter21_entry{width:140px ;float:left; height:80px; padding-left:10px; border:#000000 1px solid;}
.matter211{width:140px ;float:left; height:40px; padding-left:10px; border:#000000 1px solid;}
.contact_mideel_right{width:350px; height:549px; float:left; padding-left:20px; margin-top:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.contact_mideel_right1{width:350px; height:549px; float:left;}
.tex1{width:120px; height:auto; float:left; padding-left:5px; padding-top:10px; font:arial "Times New Roman", Times, serif;}
.tex2{width:300px; height:auto; float:left; padding-left:5px; padding-top:10px; font:arial "Times New Roman", Times, serif;}
.aerya{width:150px; height:auto; float:left; padding-left:10px; padding-top:10px;}
.aerya1{width:150px; height:auto; float:left; padding-top:10px;}
.contact_right{width:103px; height:auto; float:left;  padding-top:400px;}
.contact_right_contact{width:103px; height:auto; float:left;}
.contact_right1{width:103px; height:auto; float:left; padding-top:288px;}
.contact_right11{width:103px; height:auto; float:left; padding-top:60px;}
.contact_right_line{width:85px; height:auto; float:left; padding-top:0px; padding-left:10px;}
.contact_right_dl{width:82px; height:auto; float:left; padding-top:0px; padding-left:25px;}
.box{width:120px; height:20px;}


/*______________________________________futter________________________*/
.futter{width:1024px; height:63px; padding-top:0px; float:left; background:#004688;}
.futter1{width:697px; height:63px; padding-top:0px; float:left; padding-left:260px;}
.futter1 ul{margin:0px; padding-top:10px; float:left;}
.futter1 ul li{list-style:none; margin:0px; padding-left:8px; float:left;}
.futter1 ul li a{text-decoration:none; border:none; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF;}
.pa{padding-left:146px;}

.pan{ width:220px; height:25px; float:left;padding-top:10px; padding-left:680px; font-family:Courier New; font-size:12px;}
.pan1{ width:220px; height:25px; float:left;padding-top:25px; padding-left:680px; font-family:Courier New; font-size:12px;}